A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper Class
ButterflowWrapper Methods
Run Method
Run Method (String)
Run Method (OptionsConfiguration)

# ButterflowWrapper Run Method (String)

Runs butterflow with the given arguments.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    private void Run(
    	string arguments
    )

#### Parameters

arguments
  Type: System
  String
  Options for controlling the operation.

See Also

#### Reference

ButterflowWrapper Class
Run Overload
butterflow_ui Namespace